﻿
.productList {
    font-weight:500;
    font-size:large;
}

.productList li ul {
    margin-left:2em;
}

.productList li ul li {
        font-size: medium;
}


.productImage {
    right: 10px;
    position: absolute;
    height:1.5em;
}

.productHeader {
}

.productHeader span {
        margin-right: 2em;
}

.privacyHeader {
    text-transform: uppercase;
}


.productName {
    margin-top:10px;
}

    .productName span {
        vertical-align: middle;
        margin-left: 0.5em;
        font-weight: 600;
        /*color: #0A358C;*/
        /*font-size:24px;*/
    }

.productName a {
        vertical-align: middle;
    }


.productBannerDark {
    background-image: url(../images/texture.png);
    background-color: #153f92;
    background-position: center top;
    background-repeat:repeat;
    min-height: 125px;
}

.productBanner {
    background-color: #fafafa;
    min-height: 125px;
}

.productBanner header {
    background-color: #fafafa;
}

.productBanner .navigation a {
    color: #153f92;
}
    
.productBanner .navigation a:hover, .productBanner .navigation a.active {
        color: #111;
}

.featureList {
}

.featureList li {
    margin-left:1em;
}

.storeLinkSmall {
    margin-right: 1em;
    font-size: small;
}


.storeButtonSmall {
    display: inline-flex;
    vertical-align: top;
}

.storeButtonSmall img {
    height: 32px;
    vertical-align: top;
    margin-top: 4px;
    margin-left: 20px;
}

.storeButton40 {
    display: inline-flex;
    vertical-align: top;
    margin-right: 20px;
}

.storeButton40 img {
    vertical-align: top;
    margin-top: 4px;
}


.storeGoogle {
    display:inline-flex;
}

.storeGoogle img {
    height:100px;
}

.storeMicrosoft {
    display: inline-flex;
    vertical-align:top;
}

.storeMicrosoft img {
    height: 67px;
    vertical-align: top;
    margin-top: 16px;
    margin-left: 20px;
}

.storeApple {
    display: inline-flex;
    overflow: hidden;
    background: url(https://linkmaker.itunes.apple.com/assets/shared/badges/en-us/appstore-lrg.svg) no-repeat;
    width: 240px;
    height: 67px;
    margin-top: 16px;
    margin-left: 18px;
    margin-bottom: 17px;
    background-size: contain;
    vertical-align: top;
}

.work-market-link-badge {
    margin-top: 1.6em;
    margin-bottom: 4px;
}

.work-market-link-text {
    display: none;
}


@media screen and (max-width: 890px) {
    .work-market-link-badge {
        display:none;
    }

    .work-market-link-text {
        display:block;
    }

    .work-popup ul {
        display: none;
    }

    .work-popup h4 {
        display: none;
    }
}

.work-popup {
    display:none;
}

.work-popup h4 {
    color: #0A358C;
    margin-top: 0.9em;
}
    
.work-popup h3 {
        color: #0A358C;
        margin-top:2px;
}

.work-popup ul li {
    list-style-type: disc;
    list-style-position: inside;
    line-height: 22.4px;
    color: #444;
}

.work-popup p {
    color: #444;
}